@font-face {
    font-family: 'ITCAvantGardeStdBk';
    src: url('ITCAvantGardeStdBk.eot');
    src: url('ITCAvantGardeStdBk.eot') format('embedded-opentype'),
         url('ITCAvantGardeStdBk.woff2') format('woff2'),
         url('ITCAvantGardeStdBk.woff') format('woff'),
         url('ITCAvantGardeStdBk.ttf') format('truetype'),
         url('ITCAvantGardeStdBk.svg#ITCAvantGardeStdBk') format('svg');
}

@font-face {
    font-family: 'ufonts_com_avantgardedemi';
    src: url('ufonts_com_avantgardedemi.eot');
    src: url('ufonts_com_avantgardedemi.eot') format('embedded-opentype'),
         url('ufonts_com_avantgardedemi.woff2') format('woff2'),
         url('ufonts_com_avantgardedemi.woff') format('woff'),
         url('ufonts_com_avantgardedemi.ttf') format('truetype'),
         url('ufonts_com_avantgardedemi.svg#ufonts_com_avantgardedemi') format('svg');
}

@font-face {
    font-family: 'ITCAvantGardeStdBold';
    src: url('ITCAvantGardeStdBold.eot');
    src: url('ITCAvantGardeStdBold.eot') format('embedded-opentype'),
         url('ITCAvantGardeStdBold.woff2') format('woff2'),
         url('ITCAvantGardeStdBold.woff') format('woff'),
         url('ITCAvantGardeStdBold.ttf') format('truetype'),
         url('ITCAvantGardeStdBold.svg#ITCAvantGardeStdBold') format('svg');
}


